span._hint {
    display: block;
    width: 100%;
    color: blue;
}

.grid-view table.items tr td {
    text-align:center;
}

.grid-view table.items tr td a {
    text-decoration: none;
}

.main {
	margin: 0 20%;
	height: 100%;
}
.top {width: 100%;height: 80px;}

.body {
	width: 100%;
	height: 100%;
	border: #000 solid 0px;
}

.bottom {
	width: 100%;	
	height: 100px;
}

.left {
	padding-left: 10px;
	text-align: left;
}

.right {
	text-align: right;
}

h1 {
    margin-top: 15px;
}

.bleft {
	position: relative;
	float: left;
	text-align: center;
}

.size_100 {
	width: 100px;
}

.size_150 {
	width: 150px;
}

.it {
	width: 128px;
}

/*.row {
	background-color: #fff;
}

.row:hover {
	background-color: #C6E746;
}*/

.row1 {
	width: 30px;
	height: 100%;
	border-bottom: none;
	border-top: none;
	border-right: none;
	background-color: #fff;
}
.row1:hover {
	background-color: #C61746;
}


.right_panel {
    position: absolute;
    width: 170px;
    right: 0px;
    top: 130px;
    /*border: 2px #ff0000 solid;*/
}

.right_panel .command_panel, .right_panel .command_panel2 {
    background-color: #DEFFCC;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    padding: 10px;
    padding-bottom: 0px;
    margin-top: 10px;
    width: 150px;
}

.image_conteiner {
    height: 140px;
    margin: 0px;
    position: relative;
}

.image_conteiner .content {
    position: relative;
    margin-top: 0px;
    padding-left: 0px !important;
}

.avatar {
    height: 150px;
    margin: 0px;
    position: relative;
    /*border: 1px #ccc solid;*/
}

.avatar div {
/*    float: left;*/
}

.avatar .preview, .image_conteiner .preview {
    width: 100px;
    height: 100px;
    border: 1px #C6E746 solid;
    /*margin: 7px;*/
}

.avatar .preview img, .image_conteiner .preview img  {
    display: block;
    width: 100%;
    height: 100%;
}

.avatar .content {
    position: absolute;
    top: 0px;
    left: 120px;
    margin-top: 0px;
}

.search {
    width: 950px;
    height: 30px;
    line-height: 30px;
    margin: 10px 10px 10px 0px;
    border: 1px #00d000 solid;
}

.search label {
    padding-left: 10px;
}

.page_list {
    width: 100%;
    height: 30px;
}

.success {
    margin: 10px 0px;
    color: #00d000;
}

.error {
    margin: 10px 0px;
    color: red;
}

.admin_panel_title {
    position: absolute;
    top: 20px;
    left: 150px;
}

.system_info {
    width: 270px;
    height: 85px;
    background-color: #DEFFCC;
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 12px;
    text-align: right;
    padding: 6px;
}

._button_row {
    width: 100%;
    margin: 10px 0px;
    height: 30px;
    position: relative;
}

._button_row ._button {
    dispaly: block;
    min-width: 150px;
    height: 25px;
    /*position: relative;*/
    float: left;
    margin: 0px 10px 0px 0px;
    background: url("/css/admin/bg.gif") repeat-x white;
    border: 1px #000080 solid;
    line-height: 25px;
    text-align: center;
    color: white;
    cursor: pointer;
}

._button_row ._button:hover {
    background-color: #C6E746;
    border: 1px #080 solid;
    color: #C6E746;
}

.history {
    width: 100%;
    height: 25px;
    padding-left: 0px;
}

.history .hrow {
    float: left;
    width: 130px;
    padding-left: 30px;
    line-height: 25px;
    position: relative;
}

.history .hrow .squaer {
    position: absolute;
    left: 0px;
    top: 2px;
    float: left;
    width: 20px;
    height: 20px;
    border: 1px #000 solid;
}

.use_table {
    width: 100%;
    margin: 0px auto 20px auto;
    font-size: 12px;
    
}

.use_table tr.row:hover {
    background-color: #C6E746;
}

.use_table tr.row.banned, .hrow .squaer.banned {
    background-color: #EFB0B2;
}

.use_table tr.row.good, .hrow .squaer.good {
    background-color: #DEFFCC;
}

.use_table tr.row.banned_good, .hrow .squaer.banned_good {
    background-color: #DEE1FF;
}

.use_table tr.row.total {
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
}

.use_table td.actions:hover, .use_table td.actions:hover a{
    color: #fff;
    
}

.actions.delete, .actions.edit {
    text-align: center;
    width: 30px;
}

.use_table .actions.delete:hover {
    background-color: #C61746;
}

.use_table .actions.edit:hover {
    background-color: #080;
}

.use_table.hover td {
    cursor: pointer;
}

._text {
    width: 50%;
}

.sortTable {
    margin-bottom: 0px;
    width: 50%;
}

.sortTable td {
    vertical-align: top;
}

.sortTable td.center {
    text-align: center;
    vertical-align: middle;
}

.sortTable td.button {
    width: 60px;
}

.sortTable label {
    float: left;
    /*margin-left: 15px;*/
    font-weight: bold;
}

#groupList {
    width: 200px;
}

.listBox {
    width: 200px;
    height: 300px;
}

.listBox.small {
    margin-top: 3px;
    height: 272px;
}

.language {
    width: 100%;
    height: 30px;
}

.language a {
    display: block;
    width: 25px;
    height: 25px;
    
    /*background-size: 100% 100%;*/
    text-decoration: none;
    margin-right: 10px;
    float: right;
}

.language a.active {
    background:  url("/img/lang_btn.png") repeat-x transparent;
}

/*.language a img {
    dispaly: block;
    width: 25px;
    height: 25px;
}*/


._alist {
    position: relative;
    width: 100%;
    min-height: 160px;
    /*height: auto;*/
}
._alist ._aview {
    width: 150px;
    height: 140px;
    position: relative;
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
    border: 1px #ddd solid;
}

._aview .item {
    width: 100px;
    height: 100px;
    margin: 5px auto;
}

._aview .iguid {
    width: 100%;
    margin: 0px auto;
} 

._aview .iguid input {
    display: block;
    width: 86%;
    margin: 0px auto;
}

._aview .remove {
    width: 17px;
    height: 17px;
    position: absolute;
    top: 3px;
    right: 3px;
    background-color: #ddd;
    text-align: center;
    line-height: 17px;
}

._aview .remove:hover {
    background-color: #EFB0B2;
}

._aview .remove a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: black;
}

.field_item {
    width: 300px;
    float: left;
    overflow-x: hidden;
    margin: 0px 0px;
}

.field_item label {
    min-width: 10px;
}

.field_item input, .form div.row input[type="checkbox"] {
    display: block;
    float: left;
    margin: 0px 7px 0px 0px !important;
    /*margin-right: 7px !important;*/
}


.field_item .success { 
    color: #00D000;
}

.field_item .errorMessage {
    float: left;
}

.statistics {
    width: 100%;
    height: auto;
}

.statistics.margin-none {
    margin-bottom: 0px;
}

.statistics.color {
    /*background-color: #dfd;*/
}

.statistics td {
    /*border: 1px #00D000 solid;*/
}

.statistics .field {
    width: 170px;
    text-align: right;
    font-weight: bold;
}

.statistics .value {
    text-align: left;
}

.statistics .avatar {
    width: 100px;
    height: 75px;
    padding: 10px 5px 10px 5px;
    vertical-align: top;
    background-color: #DEE1FF;
    border: 1px #00D000 solid;
}

.statistics .avatar img {
    display: block;
    margin: 0px auto;
}

.statistics .important {
    text-decoration: underline;
}

.statistics .red {
    color: red;
}

.statistics .green {
    color: green;
}

.statistics .blue {
    color: blue;
}

ul.hr {
    margin: 0px 0px 15px 0px; /* Обнуляем значение отступов */
    padding: 4px 0px; /* Значение полей */
}
ul.hr li {
    display: inline; /* Отображать как строчный элемент */
    margin-right: 5px; /* Отступ слева */
    /*border: 1px solid #000;  Рамка вокруг текста */
    padding: 3px; /* Поля вокруг текста */
}

.flex table {
    border-collapse: collapse;
	border-spacing: 0;
    margin-bottom: 0px !important;
    width: auto;
}

.flex table th, .flex table td {
    padding: 0px;
    /*background-color: white;*/
}

.scrollable {
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
}

.short {
    text-align: center;
    width: 40px;
}

h1 span.small_info {
    font-size: 10px;
    position: absolute;
    top: 0px;
}

h1 span.small_info.realtime {
    color: green;
}

h1 span.small_info.fromdb {
    color: red;
}

.nav-images {
    min-width: 20px;
    height: 639px;
    background-color: #C61746;
    position: absolute;
    top: 14px;
    right: -20px;
    z-index: 1000;
    opacity: 0.65;
    cursor: pointer;
    border-radius: 5px; 
}

.nav-body {
    width: 200px;
    height:100%;
    overflow: hidden;
    position: relative;
}

.nav-images:hover {
    opacity: 1;
}

/*.nav-images a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}*/

.nav-images .title, .nav-images .title2 {
    height: 25px;
    position: absolute;
    left: 5px;
    background-color: #c1c1c1;
    border-radius: 5px;
    text-align: center;
    line-height: 25px;
    font-size: 18px;
    color: black;
    opacity: 0.65;
    border: 1px white solid;
}

.nav-images .title {
    top: 5px;
    width: 155px;
}

.nav-images .title2 {
    top: 438px;
    width: 188px;
}

.nav-images .close {
    width: 25px;
    height: 25px;
    position: absolute;
    left: 167px;
    top: 5px;
    background-color: #c1c1c1;
    border-radius: 5px;
    text-align: center;
    line-height: 25px;
    font-size: 18px;
    color: black;
    opacity: 0.65;
    border: 1px white solid;
}

.nav-images .close:hover {
    opacity: 1;
    background-color: white;
    border: 1px #000 solid;
}

.nav-images ._content, .nav-images ._content2 {
    width: 178px;
    position: absolute;
    left: 5px;
    background-color: #c1c1c1;
    border-radius: 5px;
    text-align: center;
    line-height: 25px;
    font-size: 18px;
    color: black;
    border: 1px white solid;
    padding: 5px;
}

.nav-images ._content {
    top: 37px;
    height: 383px;
}

.nav-images ._content2 {
    top: 471px;
    height: 150px;
    text-align: left;
}

.nav-images ._content .image_list {
    width: 100%;
    height: 348px;
    /*background-color: #080;*/
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0px;
    margin: 0px;
}

.nav-images ._content .image_list li {
    list-style-type: none;
    display: block;
    width: 100%;
    height: 150px;
    margin-bottom: 5px;
}

.nav-images ._content .image_list li img {
    display: block;
    widht: 100%;
    height: 100%;
    margin: 0px auto;
}

.nav-images ._content ._add, .nav-images ._content2 ._add{
    width: 175px;
    height: 25px;
    position: absolute;
    left: 5px;
    bottom: 5px;
    background-color: white;
    border-radius: 5px;
    text-align: center;
    line-height: 25px;
    font-size: 18px;
    color: black;
    opacity: 0.65;
    border: 1px #ee3d7f solid;
}

.nav-images ._content ._add:hover, .nav-images ._content2 ._add:hover  {
    opacity: 1;
    color: #C61746;
    border: 1px #969696 solid;
}

.nav-images label {
    font-size: 12px !important;
    line-height: 12px;
}

.nav-images select {
    width: 100%;
}

.nav-images input {
    width: 172px;
}

.nav-images select#pages_menu {
    width: 110px;
}

.nav-images #pages_for_language, .nav-images #pages_anchor {
    display: inline;
}

.nav-images #pages_anchor input {
    width: 42px;
}

.sortable { 
    list-style-type: none; 
    margin: 0; 
    padding: 0; 
    display: inline-block;
    margin-right: 30px; 
    background: #eee; 
    padding: 5px; 
    width: 143px;
    vertical-align: top;
}
.sortable li { 
    width: 120px; 
    background: url("http://code.jquery.com/ui/1.11.2/themes/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x #E6E6E6;
    border: 1px solid #D3D3D3;
    color: #555555;
    font-weight: 400;
    margin: 5px; 
    padding: 5px; 
    font-size: 0.9em;
    cursor: pointer;
}